Subject: Founding of the LSI-11
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Nov 93 10:00:05 est

Return-Path: <[email-masked]>
Date: Tue, 23 Nov 93 10:00:05 est
From: [email-masked]
To: [email-masked]
Subject: Founding of the LSI-11
Content-Type: text
Content-Length: 403

I just had these questions from a friend.  Could any of you fill me in
on the early history of the LSI-11?  (Yes, I know that LSI=Large Scale
Integration.)

	Can you give me a few sentences on the beginnings of the LSI-11?
	
	I know it was an architectural emulation of the PDP-11.
	Out of CMU?  What did LSI stand for?  (It was the 
	first UNIX machine in Japan, running v6 in 1976.)
	
thanx -len